﻿.main_l
{
	width:710px;
}
.main_r
{
	width:263px;
}
.con2
{
	width:353px;
}
.lb,.rb,.lt,.rt,.rt_2,.lb_2
{
	width:100%;
	height:100%;
	float:left;
}
.lb
{
	background:url(/Portals/0/xiaozuo.gif) no-repeat left bottom;z-index:1000
}
.rb
{
	background:url(/Portals/0/xiaoyou.gif) no-repeat right bottom;z-index:900
}
.rb2
{
	background: url(/Portals/0/images/gg/u_d_rb.gif) no-repeat scroll right bottom transparent;
}
.lt
{
	background:url(/Portals/0/images/gbjt/u_d_lt.gif) no-repeat left top;
}
.rt
{
	background:url(/Portals/0/images/gbjt/u_d_rt.gif) no-repeat right top;
}
.rt_2
{
	background:url(/Portals/0/images/gbjt/u_d_rt_2.gif) no-repeat right top;
}
.lb_2
{
	background:url(/Portals/0/images/gbjt/u_d_lb_2.gif) no-repeat left bottom;
}
h1
{
	width:976px;
	height:24px;
	line-height:24px;
	margin:14px auto;
	color:#674B1B;
	text-align:center;
	background:url(/Portals/0/images/gbjt/h1_bg.png) no-repeat center 0;
}
h2
{
	width:120px;
	height:22px;
	color:#674B1B;	
	margin:7px 0 2px 17px;
	padding-top:11px;
	text-align:center;
	background:url(/Portals/0/images/gbjt/h2_bg.jpg) no-repeat bottom;
}
h3
{
	
}
.inner
{
	width:976px;
	margin:0 auto;
}
.about_nav
{
	width:100%; 
	height:20px; 
	line-height:20px; 
	color:#666; 
	text-align:right; 
	border-bottom:solid 1px #999;
}
.about_nav .text
{
	width:976px;
	margin:0 auto;
}
.a_search_text
{
	width:60px; height:24px; float:left;
}
.a_search_unit
{
	width:110px; height:24px; float:left; margin-right:10px;
}
.a_search_unit select
{
	height:24px; line-height:24px; border:1px solid #AC9E8B; width:110px;
}
.a_searchlist div
{
	float:right; width:105px; height:20px; color:#493A24; border-left:solid 1px #AC9E8B;background:url(/Portals/0/images/gbjt/s_form.gif) top right no-repeat; cursor:pointer; padding-left:4px; padding-top:4px; font-size:14px;
}
.a_searchlist_d
{
	display:none; width:108px; border:1px solid #AC9E8B; background-color:#FFF; position:absolute; margin-top:23px; z-index:1000;font-size:14px;
}
.a_searchlist_d li
{
	cursor:pointer; width:108px; height:auto; line-height:24px;
}
.a_searchlist_d li a
{
	padding-left:4px; width:104px; display:block;
}
.a_searchlist_d li a:hover
{
	background-color:#6E5A3F; text-decoration:none; color:#FFF;
}
.a_block_header
{
	float:left;
	clear:left;
	width:120px;
	height:22px;
	color:#674B1B;	
	padding-top:11px;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	background:url(/Portals/0/images/gbjt/h2_bg.jpg) no-repeat bottom;
}
.a_block_header_more
{
	float:right;
	clear:right;
	width:50px;
	height:28px;
	color:#674B1B;	
	padding-top:5px;
	padding-right:5px;
	font-size:12px;
	text-align:right;
}
.about_index_tl
{
	width:710px;
}
.a_slider
{
	width:353px;
	height:485px;
	margin-bottom:6px;
}
.a_pic_slider
{
	width:353px;
	height:260px;
	margin-bottom:10px;
}
.a_movie_slider
{
	width:353px;
	height:408px;
	margin-bottom:10px;
}
.a_slider .slider
{
	padding-top:6px;
	padding-left:6px;
}
.a_news
{
	width:353px;	
	height:678px;
	margin-bottom:6px;
}
.a_news dl
{
	padding:55px 20px 0 20px;
	color:#6A4A19;
	height:170px;
}
.a_news dt
{
	font-size:22px;
	font-weight:bold;
}
.a_news dd
{
	font-size:12px;
	margin:10px 0 10px 0;
	line-height:20px;
}
.a_news .news_box
{
	border-top:1px solid #CBC3B6;
	padding:10px 14px 10px 14px;
	margin:0 6px 0 6px;
	height:191px;
}
.news_box .title
{
	width:313px;
	height:24px;
}
.news_box .title h3
{
	color:#7D613C;
	height:24px;
	width:130px;
	float:left;
}
.news_box .title span
{
	height:24px;
	font-size:12px;
	height:24px;
	float:right;
}
.news_box .title span a
{
	color:#7D613C;
}
.news_box ul li
{
	display:block;
	width:313px;
	height:24px;
	line-height:24px;
}
.news_box ul li a
{
	color:#666;
	display:block;
	width:313px;
	height:24px;
	line-height:24px;
	font-size:14px;
}
.about_index_tr
{
	width:260px;
}
.a_intro
{
	width:260px;
	height:678px;
	margin-bottom:6px;
	color:#666;
}
.a_intro .intro_box
{
	border-top:1px solid #CBC3B6;
	padding:10px 14px 10px 14px;
	margin:0 6px 0 6px;
	font-size:14px;
	line-height:20px;
}
.a_intro .first
{
	margin-top:41px;
	height:163px;
}
.a_intro .other
{
	height:191px;
}
.a_intro .intro_box .figure
{
	float:left;
	margin:0 8px 6px 0;
}
.a_intro .intro_box .title
{
	width:220px;
	height:24px;
}
.a_intro .intro_box .title h3
{
	color:#7D613C;
	height:24px;
	float:left;
}
.a_intro .intro_box .title span
{
	height:24px;
	font-size:12px;
	height:24px;
	float:right;
}
.a_intro .intro_box .title span a
{
	color:#7D613C;
}
.a_intro .intro_box ul li
{
	display:block;
	width:220px;
	height:24px;
	line-height:24px;
}
.about_index_m
{
	width:976px;
}
.pic
{
	width:976px;
	
	margin-bottom:6px;
}
.pic .rt
{
	background:url(/Portals/0/images/gbjt/u_d_rt_3.gif) no-repeat right top;
}
.pic .rb
{
	background:url(/Portals/0/images/gbjt/u_d_rb_2.gif) no-repeat right bottom;
}
.pic .module
{
	height:112px;
	margin:6px 6px 0 6px;
	width:964px;
}
.pic .title
{
	height:112px;
	margin:0;
	float:left;
	width:36px;
	background:url(/Portals/0/images/gbjt/pic_l.gif) top left no-repeat;
}
.pic .slider
{
	overflow:hidden;
	height:112px;
	margin:0;
	float:left;
	width:928px;
	background:#C9C5BC;
}
.pic .slider img
{
	margin-right:5px;
}
.about_index_bl
{
	width:710px;
}
.memory
{
	width:353px;	
	height:433px;
	margin-bottom:6px;
}
.about_index_bl .first
{
	margin-right:4px;
}
.memory span
{
	margin:5px 20px 0 0;
	height:24px;
	font-size:12px;
	height:24px;
	float:right;
}
.memory span a
{
	color:#7D613C;
}
.memory ul
{
	padding:0 20px 0 20px;
}
.memory ul li
{
	display:block;
	width:313px;
	height:24px;
	line-height:24px;
}
.memory ul li a
{
	color:#666;
	display:block;
	width:313px;
	height:24px;
	line-height:24px;
	font-size:14px;
}
.memory .memory_box
{
	border-top:1px solid #CBC3B6;
	padding:10px 14px 10px 14px;
	margin:0 6px 0 6px;
	font-size:12px;
	line-height:18px;
	width:313px;
	height:100px;
}
.memory_box .figure
{
	float:left;
	margin:0 8px 6px 0;
}
.memory_box .text
{
	float:right;
	width:211px;
	color:#6A4A19;
	font-size:12px;
}
.memory_box .title
{
	width:211px;
	height:24px;
	color:#6A4A19;
	font-weight:bold;
	font-size:14px;
	line-height:20px;
}
.memory_box .content
{
	width:211px;
	color:#6A4A19;
	font-size:12px;
}
.about_index_br
{
	width:260px;
}
.message
{
	width:260px;
	height:318px;
	margin-bottom:6px;
}
.message .message_box
{
	border-top:1px solid #CBC3B6;
	padding:10px 14px 10px 14px;
	margin:0 6px 0 6px;
	font-size:14px;
	line-height:20px;
}
.message_box dt
{
	font-size:14px;
	font-weight:bold;
	color:#6A4A19;
	margin-bottom:4px;
}
.message_box dd
{
	font-size:12px;
}
.message .submit_box
{
	border-top:1px solid #CBC3B6;
	padding:10px 14px 10px 14px;
	margin:0 6px 0 6px;
	font-size:14px;
	line-height:20px;
}
.submit_box textarea
{
	width:218px;
	height:60px;
	margin:0;
}
.submit_box img
{
	float:right;
	margin:10px 10px 0 0;
}
.flower
{
	width:260px;
	height:109px;
	margin-bottom:6px;
}
.flower .flower_box
{
	padding:0 14px 0 14px;
	margin:0 6px 0 6px;
	font-size:14px;
	line-height:20px;
	width:212px;
	height:61px;
}
.flower_box .text
{
	padding-top:10px;
	float:left;
	width:127px;
	font-size:12px;
	color:#6A4A19;
}
.flower_box .pic
{
	float:right;
	width:85px;
	height:61px;
}
.about_list_l
{
	width:620px;
}
.about_list
{
	width:620px;
	height:672px;
	margin-bottom:6px;
}
.about_list .list
{
	height:590px;
	padding:6px 0 0 20px;
}
.about_list ul li
{
	width:600px;
	height:24px;
}
.about_list ul li a
{
	width:500px;
	color:#666;
	height:24px;
	line-height:24px;
	font-size:14px;
}
.about_list ul li span
{
	float:right;
	width:100px;
	color:#6A4A19;
	height:24px;
	line-height:24px;
	font-size:14px;
}
.about_list .pagenav
{
	width:600px;
	text-align:center;
}
.about_list_r
{
	width:353px;
}
.a_list_pic_slider
{
	width:353px;
	height:260px;
	margin-bottom:6px;
}
.a_list_pic_slider .slider
{
	padding-top:6px;
	padding-left:6px;
}
.a_list_intro
{
	width:353px;
	height:200px;
	margin-bottom:6px;
}
.a_list_intro .intro_box
{
	padding-left:6px;
}
.a_list_intro .intro_box .pic_intro
{
	border-top:1px solid #CBC3B6;
	padding:10px 10px 0 10px;
	margin:0 6px 0 6px;
	font-size:14px;
	line-height:20px;
	height:120px;
	color:#666;
}
.a_list_intro .intro_box .pic_intro .figure
{
	float:left;
	margin:0 8px 6px 0;
}
.a_list_intro .intro_box span
{
	float:right;
	margin:0 28px 0 0;
}
.a_list_memory
{
	width:353px;
	height:200px;
	margin-bottom:6px;
}
.a_list_memory ul
{
	padding:6px 0 0 20px;
}
.a_list_memory ul li
{
	display:block;
	width:220px;
	height:24px;
	line-height:24px;
	font-size:14px;
	color:#666;
}
.a_list_memory span
{
	float:right;
	margin:0 28px 0 0;
}
.about_content
{
	width:976px;
	height:100%;
	margin-bottom:6px;
}
.about_content .rt
{
	background:url(/Portals/0/images/gbjt/u_d_rt_3.gif) no-repeat right top;
}
.about_content .rb
{
	background:url(/Portals/0/images/gbjt/u_d_rb_2.gif) no-repeat right bottom;
}
.about_content .title
{
	width:936px;
	padding:70px 20px 40px 20px;
	font-size:12px;
	color:#666;
	text-align:center;
}
.about_content .f
{
	margin-bottom:10px;
	font-weight:bold;
	font-size:22px;
	color:#6A4A19;
}
.about_content .pic
{
	width:976px;
	height:400px;
	text-align:center;
}
.about_content .pic .note
{
	padding:10px 0 10px 0;
}
.about_content .text
{
	width:816px;
	padding:20px 80px 60px 80px;
}
.about_pic_content
{
	width:976px;
	height:100%;
	margin-bottom:6px;
}
.about_pic_content .rt
{
	background:url(/Portals/0/images/gbjt/u_d_rt_3.gif) no-repeat right top;
}
.about_pic_content .rb
{
	background:url(/Portals/0/images/gbjt/u_d_rb_2.gif) no-repeat right bottom;
}
.about_pic_content .img_box_content
{
	padding:15px 0 15px 0;
	height:100%;
	_height:100%;
}
.about_pic_content ul
{
	padding:0 0 0 21px;
}
.about_pic_content ul li
{
	float:left;
	width:175px;
	height:171px;
	margin-right:15px;
}
.about_pic_content ul li a
{
	display:block;
}
.about_pic_content ul li span
{
	display:block;
	height:35px;
	padding-top:5px;
	color:#6A4A19;
}
.about_pic_content .pagenav
{
	width:600px;
	margin:0 auto;
	padding-bottom:15px;
	text-align:center;
}
.a_dean_speech
{
	width:710px;	
	height:278px;
	margin-bottom:6px;
}
.gzzc_inner
{
	margin:10px 16px 16px 16px;
	width:678px;
	height:265px;
}
.gzzc_inner .dean_pic
{
	float:left;
	width:169px;
	height:215px;	
	margin:0;
}
.gzzc_inner .text
{
	float:right;
	padding-left:10px;
	width:499px;
	height:195px;
	text-indent:2em;
}
.gzzc_inner .link
{
	float:right;
	margin-right:6px;
	color:#6A4A19;
	height:20px;
	width:100px;
	text-align:right;
}
.gzzc_inner .link a
{
	font-size:12px;

	color:#6A4A19;
	text-decoration:none;
}
.a_about_left_box
{
	width:710px;
	height:323px;
	margin-bottom:6px;
}
.a_about_intro
{
	padding: 11px 15px;
}
.a_about_intro .intro_pic
{
	width:321px;
	height:148px;	
	margin:0;
}
.a_about_intro .text
{
	width:321px;
	
	text-indent:2em;
	font-size:14px;
	line-height:24px;
	padding-top:10px;
}
.a_about_intro .link a
{
	float:right;
	margin-right:6px;
	color:#6A4A19;
	height:20px;
	width:100px;
	text-align:right;
	font-size:12px;

	padding-bottom:15px;
}
.a_about_intro .link a:link, .a_about_intro .link a:hover, .a_about_intro .link a:visited
{
	color:#6A4A19; font-size:12px;
}
.a_about_history
{
	
}
.a_about_history .inner1
{
	margin:12px 16px 16px 16px;
	width:310px;
	overflow:hidden;
}
.a_about_history .inner1 .text
{
	height:160px;
	text-indent:2em;
	font-size:14px;
	padding:10px 10px 10px 10px;
	line-height:20px;
}
.a_about_history .inner1 .link a
{
	float:right;
	margin-right:6px;
	color:#6A4A19;
	height:20px;
	width:100px;
	text-align:right;
	font-size:12px;
}
.link a
{
	float:right;
	margin-right:6px;
	color:#6A4A19;
	height:20px;
	width:100px;
	text-align:right;
	font-size:12px;
}
.a_about_years
{
	width:710px;	
	height:478px;
	margin-bottom:6px;
}
.a_about_years .inner
{
	margin:10px 16px 0 16px;
	width:678px;
}
.a_about_years .inner .video
{
	float:left;
	width:341px;
	height:420px;
}
.a_about_years .inner .second
{
	border-top:1px solid #CBC3B6;
	margin-top:10px;
	padding-top:10px;
}
.a_about_years .inner .news
{
	float:right;
      	padding:0 10px 0 10px;
        _padding:0 5px 0 5px;
	width:313px;
	height:400px;
}
.a_about_years .inner .news .title
{
	width:313px;
	height:24px;
}
.a_about_years .inner .news .title h3
{
	color:#7D613C;
	height:24px;
	width:130px;
	float:left;
}
.a_about_years .inner .news .title span
{
	height:24px;
	font-size:12px;
	height:24px;
	float:right;
}
.a_about_years .inner .news .title span a
{
	color:#7D613C;
}
.a_about_years .inner .news ul li
{
	display:block;
	width:313px;
	height:24px;
	line-height:24px;
}
.a_about_years .inner .news ul li a
{
	color:#666;
	display:block;
	width:313px;
	height:24px;
	line-height:24px;
	font-size:14px;
}
.a_about_years .inner .link
{
	float:right;
	margin-right:6px;
	color:#6A4A19;
	height:20px;
	width:100px;
	text-align:right;
}
.a_about_donate
{
	width:710px;	
	height:378px;
	margin-bottom:6px;
}
.a_about_donate .inner
{
	margin:10px 16px 0 16px;
	width:678px;
}
.a_about_donate .inner .pic
{
	float:left;
	width:251px;
}
.a_about_donate .inner .text
{
	padding-left:10px; padding-top:10px; width:241px;
}
.a_about_donate .inner .text ul li
{
	width:241px;
	height:24px;
}
.a_about_donate .inner .text ul li a
{
	width:241px;
	color:#666;
	height:24px;
	line-height:24px;
	font-size:14px;
}
.a_about_donate .inner .donate_list
{
	float:right;
	padding-left:10px;
       _padding-left:5px;
	width:417px;
}
.a_about_donate .inner .donate_list .search_btn
{
	width:52px; height:24px; float:left;
}
.a_about_donate .inner .donate_list .list
{
	height:240px; padding-left:10px; padding-top:10px; clear:both;
}
.a_about_donate .inner .donate_list .list table
{
	width:397px; border:none;
}
.a_about_donate .inner .donate_list .list table td
{
	height:24px; font-size:14px;
}
.a_about_donate .inner .link a
{
	float:right;
	margin-right:6px;
	color:#6A4A19;
	height:20px;
	width:100px;
	text-align:right;
	font-size:12px;
}
.a_about_textbox_r_short
{
	width:263px;
	height:42px;
	margin-bottom:6px;
}
.a_about_textbox_r_short_header
{
	height:33px; padding:7px 10px 0 17px;
}
.a_about_textbox_r_short .inner
{
	margin:10px 16px 0 16px;
	height:108px;
	width:231px;
}
.a_about_textbox_r_short .inner ul li
{
	width:231px;
	color:#666;
	height:24px;
	line-height:24px;
	font-size:14px;
}
.a_about_textbox_r
{
	width:263px;
	height:278px;
	margin-bottom:6px;
}
.a_about_textbox_r .inner
{
	margin:10px 16px 0 16px;
	height:231px;
	width:231px;
}
.a_about_textbox_r .inner ul li
{
	width:141px;
	color:#666;
	height:24px;
	line-height:24px;
	font-size:14px;
}
.a_about_memory
{
	width:263px;

	margin-bottom:6px;
}
.a_about_memory .inner
{
	margin:0 8px 0 8px;

	width:247px;
}
.a_about_memory .inner .first
{
	border-top:none
}
.a_about_memory .inner .box
{
	border-top:solid 1px #BAACAA; padding:10px 0 10px 0; width:247px;
}
.a_about_memory .inner .box .title
{
	width:247px; height:20px;
}
.a_about_memory .inner .box .title .name
{
	float:left; clear:left; font-size:14px; color:#6A4A19; line-height:20px; padding-left:10px;width:100px; height:20px; font-weight:bold
}
.a_about_memory .inner .box .title .more
{
	float:right; clear:right; font-size:12px; color:#666666; line-height:20px; padding-right:13px; text-align:right; height:20px; width:100px;
}
.a_about_memory .inner .box .title .more a
{
	font-size:12px;
}
.a_about_memory .inner .box .yearline
{
	width:242px; height:33px; margin:10px 0 0 3px;
}
.a_about_memory .inner .box .yearline .left_arrow
{
	float:left; width:36px; height:33px;
}
.a_about_memory .inner .box .yearline .main_line
{
	float:left; width:170px; height:33px; overflow:hidden
}
.a_about_memory .inner .box .yearline .right_arrow
{
	float:left; width:36px; height:33px;
}
.a_about_memory .inner .box .yearline img
{
	cursor:pointer
}
.a_about_memory .inner .box .yearline #move
{
	width:538px; height:33px; background:url(/Portals/0/images/gbjt/yearline_cell.gif) top left repeat-x; margin-left:0px;
}
.a_about_memory .inner .box .yearline #move ul
{
	list-style:none; margin:0; padding:0
}
.a_about_memory .inner .box .yearline #move ul li
{
	display:inline; line-height:12px;
}
.a_about_memory .inner .box .yearline #move ul li a
{
	display:block;float:left;width:34px; height:33px; margin:0; background:url(/Portals/0/images/gbjt/yearline_cell.gif) top left no-repeat; text-decoration:none; font-size:11px; font-family:Calibri; color:#333333; text-align:center;
}
.a_about_memory .inner .box .monthtable
{
	width:247px; height:96px; background:url(/Portals/0/images/gbjt/monthtable.gif) top left no-repeat;
}
.a_about_memory .inner .box .monthtable .title
{
	width:247px; height:15px; text-align:center; font-size:12px; padding-top:2px;
}
.a_about_memory .inner .box .monthtable .months
{
	width:210px; margin:0 17px 0 20px;
}
.a_about_memory .inner .box .monthtable .months .cell
{
	font-size:9px;float:left; width:33px; height:28px; margin-right:2px; margin-bottom:2px;
}
.a_about_memory .inner .box .monthtable .months .cell a
{
	display:block; width:33px; height:28px; text-indent:-5000px
}
.a_about_memory .inner .box .monthtable .months #m1 a
{
	background:url(/Portals/0/images/gbjt/m_1.gif) top left no-repeat
}
.a_about_memory .inner .box .monthtable .months #m2 a
{
	background:url(/Portals/0/images/gbjt/m_2.gif) top left no-repeat
}
.a_about_memory .inner .box .monthtable .months #m3 a
{
	background:url(/Portals/0/images/gbjt/m_3.gif) top left no-repeat
}
.a_about_memory .inner .box .monthtable .months #m4 a
{
	background:url(/Portals/0/images/gbjt/m_4.gif) top left no-repeat
}
.a_about_memory .inner .box .monthtable .months #m5 a
{
	background:url(/Portals/0/images/gbjt/m_5.gif) top left no-repeat
}
.a_about_memory .inner .box .monthtable .months #m6 a
{
	background:url(/Portals/0/images/gbjt/m_6.gif) top left no-repeat
}
.a_about_memory .inner .box .monthtable .months #m7 a
{
	background:url(/Portals/0/images/gbjt/m_7.gif) top left no-repeat
}
.a_about_memory .inner .box .monthtable .months #m8 a
{
	background:url(/Portals/0/images/gbjt/m_8.gif) top left no-repeat
}
.a_about_memory .inner .box .monthtable .months #m9 a
{
	background:url(/Portals/0/images/gbjt/m_9.gif) top left no-repeat
}
.a_about_memory .inner .box .monthtable .months #m10 a
{
	background:url(/Portals/0/images/gbjt/m_10.gif) top left no-repeat
}
.a_about_memory .inner .box .monthtable .months #m11 a
{
	background:url(/Portals/0/images/gbjt/m_11.gif) top left no-repeat
}
.a_about_memory .inner .box .monthtable .months #m12 a
{
	background:url(/Portals/0/images/gbjt/m_12.gif) top left no-repeat
}
.a_about_memory .inner .box .monthtable .months #m1 a:hover
{
	background:url(/Portals/0/images/gbjt/m_1_.gif) top left no-repeat
}
.a_about_memory .inner .box .monthtable .months #m2 a:hover
{
	background:url(/Portals/0/images/gbjt/m_2_.gif) top left no-repeat
}
.a_about_memory .inner .box .monthtable .months #m3 a:hover
{
	background:url(/Portals/0/images/gbjt/m_3_.gif) top left no-repeat
}
.a_about_memory .inner .box .monthtable .months #m4 a:hover
{
	background:url(/Portals/0/images/gbjt/m_4_.gif) top left no-repeat
}
.a_about_memory .inner .box .monthtable .months #m5 a:hover
{
	background:url(/Portals/0/images/gbjt/m_5_.gif) top left no-repeat
}
.a_about_memory .inner .box .monthtable .months #m6 a:hover
{
	background:url(/Portals/0/images/gbjt/m_6_.gif) top left no-repeat
}
.a_about_memory .inner .box .monthtable .months #m7 a:hover
{
	background:url(/Portals/0/images/gbjt/m_7_.gif) top left no-repeat
}
.a_about_memory .inner .box .monthtable .months #m8 a:hover
{
	background:url(/Portals/0/images/gbjt/m_8_.gif) top left no-repeat
}
.a_about_memory .inner .box .monthtable .months #m9 a:hover
{
	background:url(/Portals/0/images/gbjt/m_9_.gif) top left no-repeat
}
.a_about_memory .inner .box .monthtable .months #m10 a:hover
{
	background:url(/Portals/0/images/gbjt/m_10_.gif) top left no-repeat
}
.a_about_memory .inner .box .monthtable .months #m11 a:hover
{
	background:url(/Portals/0/images/gbjt/m_11_.gif) top left no-repeat
}
.a_about_memory .inner .box .monthtable .months #m12 a:hover
{
	background:url(/Portals/0/images/gbjt/m_12_.gif) top left no-repeat
}
.a_about_memory .inner .box .content_list
{
	padding:10px 10px 0 10px; width:227px;_padding:10px 10px 0 0px;
}
.a_about_memory .inner .box .content_list ul li
{
	width:227px;
	color:#666;
	
	line-height:24px;
	font-size:12px;
}
.gld
{
	padding:0 0;
}
.gld h3
{
	height:19px\9;height:21px;	color:#666;font-size:12px;padding:8px 0 0 13px\9;padding:6px 0 0 13px;background:url(/Portals/0/images/gld_h3_bg.jpg) repeat-x;
}
#lead_one
{
	width:403px;padding:20px 5px 20px 5px;background:url(/Portals/0/images/lead_one_bg.gif) no-repeat center bottom;overflow:hidden;
}
#lead_one h3
{
	width:238px;margin:0 0 0 0;padding:0 0 0 175px;color:#6B491B;font-size:14px;background:none;float:left;
}
#lead_one .lead_pic
{
	width:141px;height:141px;margin:-27px 18px 0 15px;float:left;display:inline;
}
#lead_one .lead_pic img
{
	display:block;width:141px;height:141px;
}
.gld dl
{
	width:200px;margin:0 auto; padding:20px 0;overflow:hidden;line-height:30px;padding-left:5px;
}
.gld dl dt
{
	width:60px;float:left;font-weight:bold;
}
.gld dl dd
{
	width:140px;float:left;
}
a.stress
{
	color:#6B491B;
}
.gld .lrgld
{
	width:414px;height:68px;padding:18px 0 0 0;background:url(/Portals/0/images/lrgld_bg.jpg) no-repeat center; color:#6B491B;
}
.gld .lrgld ul
{
	width:350px;margin:0 auto;font-size:14px;
}
.gld .lrgld ul li
{
	float:left;width:100px;text-align:center;margin:5px 6px; display:inline; white-space:nowrap; color:#6B491B;
}
.lrgld a.gold_bold:link, .lrgld a.gold_bold:visited
{
	color:#6B491B;
}
.lrgld a.gold_bold:hover
{
	color:#6B491B;
	font-weight:bold;
}
.popup
{
	width:917px;height:685px;padding:70px 0 0 0;background:url(/Portals/0/images/popup_bg.gif) no-repeat;
}
.popup_inner
{
	width:778px;margin:0 auto 83px;height:480px;
}
.popup_inner_l
{
	width:215px;float:left;margin-right:30px;
}
.popup_inner_l h3
{
	font-size:14px;color:#645339;line-height:24px;border-bottom:1px solid #999;margin:5px 0 13px ;
}
.popup_inner_l span
{
	color:#645339;
}
.popup_inner_r
{
	width:522px;float:left;border-bottom:2px solid #B2ACA0;
}
.popup_menu
{
	width:522px;height:32px;margin-bottom:20px;background:url(/Portals/0/images/popup_nav_bg.jpg) repeat-x;
}
.popup_menu ul
{
	padding-left:20px;
}
.popup_menu ul li
{
	width:66px;float:left;color:#666;margin-top:7px;cursor:pointer;text-align:center;background:url(/Portals/0/images/tabmenu_li_line.gif) no-repeat right center;
}
.popup_menu ul li.on
{
	width:88px;height:23px;font-size:12px;font-weight:bold;color:#674B1B;	margin:0px 0 0 2px;padding-top:8px;text-align:center;background:url(/Portals/0/images/popup_nav_on_bg.jpg) no-repeat bottom;
}
.popup_menu ul li a:link, .popup_menu ul li a:hover, .popup_menu ul li a:visited
{
	width:66px;float:left;color:#666; cursor:pointer;text-align:center;background:url(/Portals/0/images/tabmenu_li_line.gif) no-repeat right center; text-decoration:none;
}
.popup_menu ul li.on a:link, .popup_menu ul li.on a:hover, .popup_menu ul li.on a:visited
{
	width:88px;height:23px;font-size:12px;font-weight:bold;color:#674B1B;text-align:center;background:url(/Portals/0/images/popup_nav_on_bg.jpg) no-repeat bottom;
}
.text_cont
{
	width:500px;line-height:24px;font-size:14px; min-height:384px;overflow:hidden;display:block;float:left;position:relative;
}
.text_cont p
{
	font-size:14px;padding:0 10px;
}
.text_cont_out
{
	overflow:hidden; position:relative;
}
.drop_down
{
	background:url(/Portals/0/images/drop_bj.gif) no-repeat;width:18px; height:392px; position: absolute; right: 0px; zoom:1; overflow:hidden;top:10px;
}
.area
{
	margin:18px 0 0 5px;height:335px;cursor: default
}
.knob
{
	background:url(/Portals/0/images/knob_bj.jpg) repeat-y;width:6px;height:51px;
}
.popup_close
{
	text-align:center;
}
.gbjj_f_swf
{
	width:500px;margin:0 auto;text-align:center;
}
.gbjj_f
{
	width:97%;
}
.gbjj_f h3
{
	width:470px;text-align:center;margin:0 auto;border-bottom:1px solid #B3AD9F;padding:10px 0;color:#000;
}
.gbjj_f p
{
	width:450px;margin:15px 15px;display:block;
}
.lrld a:link, .lrld a:hover, .lrld a:visited
{
	color:#694916;
font-size:14px;
font-weight:bold;
}
.input_200px input
{
	width:200px; float:left;height:18px; border:solid 1px #AC9E8B; margin-right:10px; font-size:14px; padding-top:3px; padding-left:3px; margin:0px 10px;
}
.structure_cont
{
	padding:10px 30px 0px; height:385px
}
.link1 a:link, .link1 a:hover, .link1 a:visited
{
	color: #6A4A19;
    float: right;
    font-size: 12px;
    height: 30px;
    margin-right: 30px;
    text-align: right;
    width: 100px;
}
.gzzc_inner a:link, .gzzc_inner a:hover, .gzzc_inner a:visited
{
	color: #6A4A19;
    font-size: 12px;
    text-decoration: none;
}
